[support-gang] Firefox won't install on XO-1/Gnome; other options?

James Cameron quozl at laptop.org
Fri Sep 12 00:36:57 EDT 2014

On Thu, Sep 11, 2014 at 11:59:17PM -0400, Kevin Gordon Gmail wrote:
> On an xo-1, using the official 12.1 from download.laptop.org as a
> base, I am able to successfully yum install firefox with the 2 new
> dependencies (fedora-bookmarks, xulrunner) and 7 updates - mostly
> nss* modules). FF works fine with the Google and Gmail sites.

That version of Firefox (13.0-1.fc17) is very old, and has security
vulnerabilities.  Do not let anybody use it.


James Cameron

More information about the Devel mailing list